QCAT - User Story #1144

Review: Detailed comments and view changes
06 Dec 2016 12:12 - Kurt Gerber

Status: Accepted Start date: 10 Oct 2016
Priority: Normal Due date:

Assignee: % Done: 50%
Category: Estimated time: 130.00 hours
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Subtasks:

Task # 1086: Anderungen durch Editoren und Reviewer sollten fiir compiler sichtbar sein

Task # 1145: Review comments per subcategory

Rejected
Accepted

History

#1 - 14 Dec 2016 16:37 - Anonymous

Ist v.a. auch fiirs DRR Projekt schon bald relevant, da wir im Januar/Februar samtliche Reviews machen wollen (HP; NH; AG).

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 07 Feb 2017 11:06 - Sebastian Manger
- Estimated time set to 130.00 h
